Subject: RE: Stepping down as IETF chair in March - & - RE: A personal take on WG's priorities..

From: Pekka Savola <[email-masked]>
Date: Sat, 6 Nov 2004 00:00:51 +0200 (EET)

Folks,

(v6ops WG co-chair hat on)

While this is an important and probably an entertaining topic when 
it's complete, it will be sufficient to discuss it at the IETF list.

Please DO NOT send further messages on v6ops list!

(hat off)

On Fri, 5 Nov 2004, Tony Hain wrote:
> I would like to congratulate you on your successes, and suggest you have the
> opportunity to be the last chair to preside over active work related to
> version 4 of the IP protocol suite. With the publication of the tunneling
> drafts that v6ops has been sitting on, there is no further need to discuss
> 32 bit address objects. At the same time, there is really no further
> justification for any other IETF working group to be discussing 32 bit
> addresses in current work. With all due respect to Geoff's efforts to
> document the address growth rate in the routing system, even he acknowledges
> that measure lags the allocation timeframe and assumes the RIRs will recover
> all space currently considered lost. Given that IANA allocated 9 /8's over a
> 6 month period this year, coupled with the fact that only 78 /8's remain in
> the useful part of the pool (ie: 52 month burn out), it should be clear to
> everyone that products that rely on current standards activities will appear
> in the market place after the central pool of 32 bit values has run dry. As
> such I would recommend your legacy include an active review of all working
> group discussions next week for items related to IPv4, followed by closure
> of all 32 bit address related work items before your departure in March.
>
> Tony
>
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf Of
>> Harald Tveit Alvestrand
>> Sent: Friday, November 05, 2004 1:20 AM
>> To: [email-masked]
>> Subject: Stepping down as IETF chair in March
>>
>> Thomas' note reminded me that there are probably some people who haven't
>> heard this yet....
>>
>> I'm stepping down as IETF chair in March, and I am not a candidate for
>> reappointment.
>>
>> It's been a great four years, containing lots of learning experience, lots
>> of hard work and lots of joy - but after four years as IETF chair, and ten
>> years total on the IESG/IAB, March seems an appropriate time for me to
>> leave this stage of my life behind.
>>
>> The IETF is a great organization. I will enjoy watching it continue to
>> grow
>> and prosper under new leadership.
>>
>> Thank you!
>>
>>                   Harald
>>
>> _______________________________________________
>> Ietf mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ietf
>

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf